缝缝补补:在Ubuntu 22.04/LinuxMint 21中安装爱思助手

爱思助手是大名鼎鼎的苹果手机助手,对于苹果手机用户而言,还是比较有用的。前文《果粉福音:爱思助手Linux版实测》中,站长薄荷君对其作了简单介绍。

如今,主流的 Ubuntu 系 Linux 发行版(Ubuntu 22.04、LinuxMint 21)都升级了,直接安装 v1.0.055 版本的爱思助手是无法正常运行的。经过一番小研究,站长薄荷君发现只要安装几个小小的依赖软件包即可解决。

在终端中运行爱思助手,发现主要是缺乏这两个依赖的软件包:libldap_2.4-2和libwebp6_0.6.1。

解决办法很简单,在网络上搜索、下载这两个软件包即可。

LinuxMint 21 中直接双击安装,可自动解决其依赖的软件包。

安装后即可正常启动、使用爱思助手了。

小结:爱思助手所依赖的这两个软件包都是 Ubuntu 20.04/LinuxMint 20 中的版本了,应该是运行环境、图形渲染方面的库,希望爱思助手及时更新,适配新系统。

作者: 胡久辉律师专注计算机网络犯罪辩护的法律界程序员 15873118625

本文链接: 缝缝补补:在Ubuntu 22.04/LinuxMint 21中安装爱思助手